/*
Theme Name: Striking MultiFlex Child Theme
Description:    Child theme for the Striking MultiFlex & Ecommerce Responsive WordPress Theme
Author:         <a href="http://themeforest.net/user/Kaptinlin">Kaptinlin</a>
Author URI:     http://themeforest.net/user/Kaptinlin
Template:       striking_r
Version:        0.1.0
*/

* {font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* Text Align */ 
.alignCenter {text-align: center;} 
.alignRight {text-align: right;} 
.alignLeft {text-align: left;} 

/* Font */ 
.bold {font-weight: bold;} 
.white {color:#fff !important;} 

a {transition: 0.2s;}

#header {border-bottom:5px solid #86C5C9;}

/* h1 ~ h6 */ 

h1, h2, h3, h4, h6 {font-weight:bold;} 

#main h2 {margin-bottom:1.5em; border-bottom:1px}

#main h2:before {content:"\f0c8"; font-family: "Font Awesome 5 Free"; margin-right:0.5em; color:#86C5C9;}

#main h3 {margin-top:1.5em; margin-bottom:1.5em; border-bottom:1px solid #ccc; padding-bottom:0.5em;}

#main h3:before {content:"\f0c8"; font-family: "Font Awesome 5 Free"; margin-right:0.5em; color:#DBC240;}
.mincho {font-family:"Noto Serif JP";}

.member_name {font-weight: bold;font-family:"Noto Serif JP"; font-size:110%;}
.ename {font-size:80%;font-weight: normal; margin-left:1.5em;}


#navigation {left:0 !important;}
#navigation li a {display: block; width:165px; text-align: center; border-left:1px solid #ddd;}

#menu-globalnavi {border-right:1px solid #ddd;}

#feature .entry-title {margin: 20px 0;}

.home_box {border:1px solid #ccc; padding:10px; text-align: center; min-height: 80px; background: #f9f9f9; font-weight: bold;border-radius: 3px}
    
.dummy_banner {display: flex;
  justify-content: center;
  align-items: center; border:1px solid #ccc; background: #F1FFF9; text-align: center; width:100%; min-height:60px;}
#copyright {text-align: center; float: none; }

.wp-caption.aligncenter {margin:1em 2px 2em 2px !important;}
p.wp-caption-text {font-size:14px;}



.small {font-size:12px; font-weight: normal;}

.years_ja, .years_en {font-size:14px; color:#000; font-weight: bold;}

.years_en {display:none;}


body.en .years_en,
body.en-child .years_en {display:block;}

body.en .years_ja,
body.en-child .years_ja {display:none;}



.en-menu {display: none !important;}


body.en .ja-menu,
body.en-child .ja-menu {display: none;}


body.en .en-menu,
body.en-child .en-menu {display: inline !important;}


body.en #logo_text a {color:cadetblue;}

body #site_name {display:block; height:80px; width:850px; max-width: 100%; background:url("images/tks_cdc_logo_ja.png") no-repeat; color: transparent !important;background-size: cover;}
body.en #site_name,
body.en-child #site_name {display:block; height:80px; width:800px; max-width: 100%; background:url("images/tks_cdc_logo_en.png") no-repeat; color: transparent !important;background-size: cover;}


@media screen and (max-width: 480px) { 

#logo_text {margin-top:0 !important;}
body #site_name {
display:block; 
height:130px; 
width:100%; 
max-width: 100%; 

background:url("images/tks_cdc_logo_mobile.png") no-repeat; color: transparent !important;
background-size: cover;}
/*
body #site_name {
height:90px !important;
width: 100%;
background:url("images/tks_cdc_logo_mobile.png") no-repeat !important; 
color: transparent !important;
background-size: contain;}
*/


body.en #site_name,
body.en-child #site_name {
display:block; 
height:160px; 
width:100%; 
max-width: 100%; 
background:url("images/tks_cdc_logo_mobile_en.png") no-repeat; color: transparent !important;
background-size: cover;}


.inner {width:100%;}

#logo_text {margin: 0;}
}


